RE: errors with CVS

And it worked. Thank you.


-----Original Message-----
From: gnumeric-list-admin gnome org
[mailto:gnumeric-list-admin gnome org]On Behalf Of Almer S. Tigelaar
Sent: Sunday, January 07, 2001 11:11 PM
To: gnumeric-list gnome org
Subject: Re: errors with CVS


I get the above errors when I try to use What 
am I looking for ?

You should check out and install the "xml-i18n-tools" module from CVS.

Yours sincerely,

Almer S. Tigelaar

gnumeric-list mailing list
gnumeric-list gnome org

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]